# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/spyder-kernels-0.5.2-python_2.7-on-linux_64, last modified Wed Sep 25 02:14:40 2019
# ------------------------------------------------

package:
    name: spyder-kernels
    version: 0.5.2
source:
    fn: spyder-kernels-0.5.2.tar.gz
    sha256: 01354b7fa180a87212cc005553b31a7300159b108d36828e301d3782291323f7
    url: https://pypi.io/packages/source/s/spyder-kernels/spyder-kernels-0.5.2.tar.gz
build:
    number: '0'
    script: /tmp/build/80754af9/spyder-kernels_1569377800528/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
        -m pip install . --no-deps --ignore-installed -vvv
    string: py27_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.8.28 0
        - certifi 2019.9.11 py27_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1d h7b6447c_1
        - pip 19.2.3 py27_0
        - python 2.7.16 h9bab390_7
        - readline 7.0 h7b6447c_5
        - setuptools 41.2.0 py27_0
        - sqlite 3.29.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.6 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - cloudpickle
        - ipykernel >4.9.0
        - jupyter_client >=5.2.3
        - python >=2.7,<2.8.0a0
        - pyzmq >=17
        - wurlitzer
test:
    imports:
        - spyder_kernels
about:
    description: 'Provides Jupyter kernels for use with the consoles of Spyder, the

        Scientific Python Development Environment. These can launched either

        through Spyder itself or in an independent Python session, and allow for

        interactive or file-based execution of Python code in different

        environments, all inside the IDE.

        For more on Spyder, visit https://www.spyder-ide.org/


        To learn about creating, connecting and using Spyder''s consoles, read:

        https://docs.spyder-ide.org/ipythonconsole.html


        For advice on managing packages and environments with Spyder, see:

        https://github.com/spyder-ide/spyder/wiki/Working-with-packages-and-environments-in-Spyder

        '
    dev_url: https://github.com/spyder-ide/spyder-kernels
    doc_url: https://docs.spyder-ide.org/
    home: https://www.spyder-ide.org/
    license: MIT
    license_family: MIT
    license_file: LICENSE.txt
    summary: Jupyter kernels for Spyder's console
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - ccordoba12
        - dalthviz
        - goanpeca
